@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:url('../fonts/open-sans-v13-cyrillic_latin-300.eot');src:local('Open Sans Light'), local('OpenSans-Light'),
url('../fonts/open-sans-v13-cyrillic_latin-300.eot?#iefix') format('embedded-opentype'),
url('../fonts/open-sans-v13-cyrillic_latin-300.woff2') format('woff2'),
url('../fonts/open-sans-v13-cyrillic_latin-300.woff') format('woff'),
url('../fonts/open-sans-v13-cyrillic_latin-300.ttf') format('truetype'),
url('../fonts/open-sans-v13-cyrillic_latin-300.svg#OpenSans') format('svg');}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:300;src:url('../fonts/open-sans-v13-cyrillic_latin-300italic.eot');src:local('Open Sans Light Italic'), local('OpenSansLight-Italic'),
url('../fonts/open-sans-v13-cyrillic_latin-300italic.eot?#iefix') format('embedded-opentype'),
url('../fonts/open-sans-v13-cyrillic_latin-300italic.woff2') format('woff2'),
url('../fonts/open-sans-v13-cyrillic_latin-300italic.woff') format('woff'),
url('../fonts/open-sans-v13-cyrillic_latin-300italic.ttf') format('truetype'),
url('../fonts/open-sans-v13-cyrillic_latin-300italic.svg#OpenSans') format('svg');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:url('../fonts/open-sans-v13-cyrillic_latin-regular.eot');src:local('Open Sans'), local('OpenSans'),
url('../fonts/open-sans-v13-cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/open-sans-v13-cyrillic_latin-regular.woff2') format('woff2'),
url('../fonts/open-sans-v13-cyrillic_latin-regular.woff') format('woff'),
url('../fonts/open-sans-v13-cyrillic_latin-regular.ttf') format('truetype'),
url('../fonts/open-sans-v13-cyrillic_latin-regular.svg#OpenSans') format('svg');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:url('../fonts/open-sans-v13-cyrillic_latin-700.eot');src:local('Open Sans Bold'), local('OpenSans-Bold'),
url('../fonts/open-sans-v13-cyrillic_latin-700.eot?#iefix') format('embedded-opentype'),
url('../fonts/open-sans-v13-cyrillic_latin-700.woff2') format('woff2'),
url('../fonts/open-sans-v13-cyrillic_latin-700.woff') format('woff'),
url('../fonts/open-sans-v13-cyrillic_latin-700.ttf') format('truetype'),
url('../fonts/open-sans-v13-cyrillic_latin-700.svg#OpenSans') format('svg');}